@media (max-width: 1000px) {
    header, .content, .footer { width: 100%; box-sizing: border-box; }
    
}
@media (max-width: 786px) {
    #privacy-policy, #privacy-policy > .header-other-block {
        height: 470px;
    }
    
    .header-other-block > h1 {
        font-size: 40px;
    }
    h2, p {
        margin: 0 20px;
    }
    
    
    /* header*/
    .top-bar {
        display: none;
    }
    .top-bar-mobile {
        display: block;
    }
    .top-bar-mobile > .contacts {
        margin: 0 auto;
        padding: 20px;
        font-size: 14px;
    }
    
    .top-bar-mobile > .contacts > .messengers {
        float: right;
    }
    .top-bar-mobile a {
        text-decoration: none;
        color: #fff;
    }
    .top-bar-mobile > .contacts > .messengers > a {
        margin-right: 20px;
    }
    .top-bar-mobile > .contacts > .messengers > a:last-child {
        margin: 0;
    }
    .main-menu {
        display: none;
    }
    .main-menu-mobile {
        display: block;
    }
    
    .main-menu-mobile > .main-menu-block {
        padding: 20px;
        position: relative;
    }
    .main-menu-mobile > .main-menu-block > div {
        display: inline-block;
    }
    .main-menu-mobile > .main-menu-block > .logo > a > img {
        width: 90px;
    }
    .main-menu-mobile > .main-menu-block > .burger-menu {
        float: right;
        margin-top: 30px;
    }
    .main-menu-mobile > .main-menu-block > .burger-menu > img {
        width: 40px;
    }
    .main-menu-mobile > .main-menu-block > .menu {
        display: none;
        position: absolute;
        background-color: #fff;
        width: 250px;
        top: 30px;
        right: 0;
    }
    .main-menu-mobile > .main-menu-block > .menu > .close-window {
        padding: 10px 10px 0 0;
        text-align: right;
    }
    .main-menu-mobile > .main-menu-block > .menu > .close-window > img {
        width: 20px;
    }
    .main-menu-mobile > .main-menu-block > .menu > ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    .main-menu-mobile > .main-menu-block > .menu > ul > a {
       text-decoration: none;
       color: #000;
       font-size: 14px;
    }
    .main-menu-mobile > .main-menu-block > .menu > ul > a > li {
        padding: 15px 20px;
    }
    .main-menu-mobile > .main-menu-block > .menu > ul > a:last-child > li {
        border: none;
    }
    
    
    .header-text > .info-block {
        width: 100%;
    }
    .header-text > .info-block > .title > h1 {
        font-size: 40px;
        padding: 0 20px;
    }
    
    /*content*/
    
    .breadcrumbs {
        width: auto;
        margin: 60px 20px -60px;
    }
    
    .about > .image,
    .checkup > .image, 
    .our-company > .image,
    .work-stages > .image {
        display: none;
    }
     
    .about,
    .about > div,
    .services > .services-block > .service-items,
    .advantages, 
    .company-advantages, 
    .offer > .offer-block > .offer-text,
    .checkup,
    .checkup > div,
    .other-services,
    .other-services > .other-service-items > div,
    .other-services > .other-service-items > div > a > div,
    .work-stages,
    .work-stages > div,
    .portfolio,
    .portfolio > div,
    .our-company,
    .our-company > div,
    .our-works,
    .our-works > div,
    .video,
    .video > div,
    .contacts-block,
    .footer-block > .footer-block-data,
    .footer-block > .footer-bottom > .footer-bottom-block,
    .policy-text {
        width: 100%;
    }
    
    .advantages > .advantage-items > div, 
    .company-advantages > .company-advantage-items > div,
    .services > .services-block > .service-items > .service-cards > div,
    .other-services > .other-service-items > div,
    .work-stages > .text > div > div,
    .portfolio > div,
    .our-works > div,
    .video > div,
    .contacts-block > div,
    .footer-block > .footer-block-data > div,
    .footer-block > .footer-block-data > .footer-menu > ul > li,
    .footer-block > .footer-block-data > .footer-menu > .addinfo > div,
    .footer-block > .footer-bottom > .footer-bottom-block > div {
        display: block;
    }
    
    .about br, .checkup br, .our-company br, .work-stages br {content: ""}
    .about br:after, .checkup br:after, .our-company br:after, .work-stages br:after {content: "\00a0"}
    
    .about, .checkup, .our-company, .services, .advantages, .company-advantages, .offer, .other-services, .work-stages, .portfolio, .contacts-block, .footer {
        margin-top: 100px;
    }
    .about > div:last-child, .checkup > div:last-child, .our-company > div:last-child {
        margin-left: 0;
    }
    
    .about > .text > ul {
        padding: 0 20px 0 10px;
    }
    .services > .services-block > .service-items > .service-cards > div{
        margin: 0 auto 220px;  
    }
    .services > .services-block > .service-items > .service-cards > div:last-child {
        margin: 0 auto;
    }
    .services > .services-block > .service-items > .service-cards > div {
        height: 1050px;
    }
    .services > .services-block > .service-items > .service-cards > div:first-child  {
        height: 750px;
    }
    .services > .services-block > .service-items > .service-cards > div:nth-child(2)  {
        height: 900px;
    }
    .services > .services-block > .service-items > .service-cards > div:nth-child(4) {
        height: 990px;
    }
    
    .advantages > .advantage-items > div, .company-advantages > .company-advantage-items > div {
        width: auto;
        margin-bottom: 50px;
    }
    .advantages > .advantage-items > div:last-child, .company-advantages > .company-advantage-items > div:last-child {
        margin-bottom: 0;
    }
    .advantages > .advantage-items > div > h3 {
        margin: 20px 0 0;
    }
    .offer > .offer-block > .offer-text > p.now {
        font-size: 60px;
    }
    .offer > .offer-block > .offer-text > p.order-text, .offer > .offer-block > .offer-text > p.gift-text {
        font-size: 30px;
    }
    
    .checkup > .text > button, .our-company > .text > button {
        margin: 40px 0 0 20px;
    }
    
    .other-services > .other-service-items {
        padding: 0 20px;
    }
    .other-services > .other-service-items > div, .other-services > .other-service-items > div > a > div {
        margin-bottom: 20px;
        height: 350px;
    }
     
    .work-stages > .text > div > div,
    .work-stages > .text > div > .name {
        margin: 0 0 10px 0;
        width: 100%;
        text-align: center;
    }
    .work-stages > .text > div > div:last-child {
        margin: 0;
    }
    .portfolio > div {
        height: auto;
        margin: 0;
    }
    .portfolio > .big-image, .portfolio > .images-block > .image-bottom {
        margin-bottom: 15px;
    }
    .portfolio > div:nth-child(odd) {
        margin: 0;
    }
    .portfolio > .images-block > .small-images > div:last-child {
        margin: 0;
        margin-top: 15px;
    }
    .portfolio img {
        width: 300px;
    }
    
    #seam-services > .services-block > .service-items > .service-cards > div:nth-child(1) {
        height: 850px;
    }
    #seam-services > .services-block > .service-items > .service-cards > div:nth-child(2) {
        height: 615px;
    }
    #seam-services > .services-block > .service-items > .service-cards > div:nth-child(3) {
        height: 935px;
    }
    
    .our-works, .video {
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    .our-works > div {
        height: auto;
        margin-right: 0;
    }
    
    .contacts-block > .contact-information > div > h4 {
        margin: 0 20px 5px;
    }
    .contacts-block > .contact-information > div > a {
        margin: 0 20px;
    }
    .contacts-block > .contact-information > .social-icons {
        margin-left: 20px;
    }
    .contacts-block > .contact-information > .social-icons > a {
        margin: 0;
    }
    .contacts-block > .contact-information > div > div {
        margin: 5px 20px 0;
    }
    .contacts-block > .map {
        float: none;
        width: 100%;
        margin-top: 60px;
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    /*footer*/
    
    .footer-block > .footer-block-data {
        text-align: center;
        padding-top: 40px;
    }
    .footer-block > .footer-block-data > .contacts {
        width: 150px;
        margin: 0 auto;
    }
    .footer-block > .footer-block-data > .footer-menu {
        margin: 40px auto 0;
    }
    .footer-block > .footer-block-data > .footer-menu > ul > li {
        margin: 0;
    }
    .footer-block > .footer-block-data > .footer-menu > .addinfo {
        margin-top: 40px;
    }
    .footer-block > .footer-block-data > .footer-menu > .addinfo > .addinfo-text {
        margin: 0 auto;
        width: 300px;
        text-align: center;
    }
    .footer-block > .footer-block-data > .request-form {
        margin: 40px auto 0;
    }
    
    .footer-block > .footer-bottom > .footer-bottom-block {
        text-align: center;
    }
    .footer-block > .footer-bottom > .footer-bottom-block > .personal-data {
        float: none;
        margin-top: 20px;
    }
    .wrapper {
        overflow-y: scroll;
    }
    .wrapper > .request-form {
        width: 300px;
        margin-top: 20px;
    }
    .wrapper > .request-form > .image {
        height: 150px;
    }
    .footer-block > .footer-block-data > .request-form > form > input,
    .wrapper > .request-form > form > input,
    .message-form > form > input,
    .message-form > form > textarea {
        width: 240px;
    }
    .footer-block > .footer-block-data > .request-form > form > input.submit,
    .wrapper > .request-form > form > input.submit,
    .message-form > form > input.submit {
        width: 260px;
    }
    .footer-block > .footer-block-data > .request-form > form > .checkbox,
    .wrapper > .request-form > form > .checkbox,
    .message-form > form > .checkbox {
        width: 260px;
        margin: 0 auto;
    }
    .footer-block > .footer-block-data > .request-form > form > .checkbox > p,
    .wrapper > .request-form > form > .checkbox > p,
    .message-form > form > .checkbox > p {
        margin: 0 0 0 20px;
        width: 210px;
    }
    .footer-block > .footer-block-data > .request-form > form > p.error-message,
    .wrapper > .request-form > form > p.error-message,
    .message-form > form > p.error-message {
        width: 260px;
        text-align: left;
        margin: 10px auto;
    }
    .message-form {
        top: 10px;
        right: 10px;
        width: 300px;
        overflow-y: scroll;
    }
    .message-form > .messengers {
        width: 260px;
    }
    .message-form > .messengers > div > a > div {
        width: 120px;
    }
    .message-form > .messengers > div > a > div > p {
        margin: 13px 0 0;
        font-size: 10px;
    }
}